passer une version ANTRIEURE 10.4.10

unxt

Membre enregistré
27 Juillet 2007
9
0
Bonjour,
fraichement utilisateur d'un nouveau macbook avec os x 10.4.10.
utilisation musical.
je viens d'acquerir Pro tools ainsi qu'une carte son externe compatible avec ce logiciel.

Mon probleme est que visiblement mon os est trop recent et que pro tools tourne avec 10.4.9 et pas encore avec 10.4.10.

Ma question : comment installer os x 10.4.9 afin d'utiliser mon nouveau joujou !

Merci de vos reponses !
 

unxt

Membre enregistré
27 Juillet 2007
9
0
oui bien sur j'ai essaye l'install se passe bien jusqu'a ce que j'essaie de lancer l'application ... là ... rien ne se passe !

sur le site digidesign :
June 20, 2007 — Mac OS X 10.4.10 (released by Apple today) has not been tested by Digidesign and is therefore not officially qualified with Digidesign products

alors je me disais que cela venait peut etre de là , d'ou mon idée de chercher à avoir une version anterieur.
 

Dramis

Membre expert
Club MacG
20 Mars 2005
2 279
60
J'ai trouvé ça sur le site de protools:

Other Apple Software & Pro Tools Launch Failure
Mac OS X 10.4.10 has not been tested and qualified by Digidesign, but the same launch failure issues can occur if you have updated to Mac OS X 10.4.10. Apple has posted the following information that updating to QuickTime 7.2 can also cause the pre-binding issue:
If you have updated to Mac OS X 10.4.10 and/or QuickTime 7.2, please follow the instructions here to avoid problems such as failure of Pro Tools to launch:
In many cases, downloading and running the Mac OS X Prebinding Script from that page will resolve the issue.
 

unxt

Membre enregistré
27 Juillet 2007
9
0
oui j'ai aussi lu la meme chose mais cela ne fait pas beaucoup avancer ...

pour ce qui est du "contenu de la console" .. euh ... oui ... mais c'est quoi c'est ou ???:siffle:
 

unxt

Membre enregistré
27 Juillet 2007
9
0
Je suis allé peut etre un peu vite en lisant le precedent message, le deuxieme liens qd clik dessus sur le site de digiD renvoie vers une info mac avec une procedure :
Solution

  • Download and install the Mac OS X 10.4.10 Combo Update.
    Note: You can install the Mac OS X 10.4.10 Combo Update even if your computer is already running Mac OS X 10.4.10.
  • If the issue still occurs after running the Mac OS X 10.4.10 Combo Update, follow the steps below.
    Note: These steps include entering commands in the Terminal application. If you are unfamiliar with Terminal and UNIX-style environments, proceed with caution.
    1. Save your work. You will need to restart the computer at the end.
    2. Open Terminal from /Applications/Utilities/.
    3. Type (or cut and paste) the following command in the Terminal window:
      sudo update_prebinding -root / -force
    4. Press Return.
    5. Enter your password when prompted.
    6. The prebinding operation may take a few minutes. When the operation is complete, a new command line prompt will appear.
    7. When the new command line prompt appears, quit Terminal.
    8. Restart your computer.
This document will be updated as more information becomes available.




je vais essayer ca ce soir !



je croyais pourtant avoir fouiller partout chez digiD et M audio ... arf

en esperant que cela marche ...



Merci beaucoup !!!!:up:
 

unxt

Membre enregistré
27 Juillet 2007
9
0
une reponse de M audio (pas encore tester) :
" Bonjour,

Pour info, la version validée du M-Powered est la 7.3.1cs4 pour les OS à partir du 10.4.9, je vous invite à consulter ces liens et à upgrader votre m-powered vers des versions validées pour votre OS:

http://www.digidesign.com/index.cfm?navid=3&langid=2&categoryid=35&itemid=24379

http://www.digidesign.com/index.cfm?langid=2&navid=54&itemid=22904

Je vous invite à downloader les updates ici :

http://www.digidesign.com/index.cfm?navid=3&langid=2&eid=3176&categoryid=36


N’hésitez pas à me tenir informé.
Merci de votre compréhension.


Cordialement."
 

wewe

Membre confirmé
6 Juillet 2004
31
1
44
Paris
www.journaldugeek.com
Je rebondi sur ce sujet pour reposer la question un poil différemment :
je suis en 10.4.10 suite à un update. visiblement la mise à jour à foutu le dawa sur la gestion des ports USB de parallels desktop (parallels me dit qu'il ne peut pas connecter de USB device pasqu'il est déjà utilisé par une autre application).
Je voudrait donc revenir en 10.4.9.
si je télécharge le combo update 10.4.9, puis-je le réinstaller par dessus la 10.4.10?

si non, le meilleur moyen de repasser en 10.4.9 est-il de réinstaller tiger avec le DVD d'install pour revenir en 10.4 (l'ancien système étant mis dans un dossier par l'install de tiger), et ainsi utliser le fichier combo de la 10.4.9?

chui clair?:siffle:
 

unxt

Membre enregistré
27 Juillet 2007
9
0
je suis pas sur d'avoir la version 10.4.9 ...

à moins que je ne fasse pas de maj par internet lors de l'install tu penses qu'alors il va installer 10.4.9 ???
 

wewe

Membre confirmé
6 Juillet 2004
31
1
44
Paris
www.journaldugeek.com
ben en téléchargeant la combo 10.4.9 (dans ton lien), quand tu es sous 10.4 (.0) et que tu lance un combo ça marche, alors pourquoi pas la 10.4.9? à mons que je n'ai pas compris ta question...
 

unxt

Membre enregistré
27 Juillet 2007
9
0
:p:p:p m e g a c o n t e n t :p:p:p
ca marche grace à la maj sur le site apple.
enfin l'application se lance ...
espere que le son va claquer ...

  • Download and install the Mac OS X 10.4.10 Combo Update.
    Note: You can install the Mac OS X 10.4.10 Combo Update even if your computer is already running Mac OS X 10.4.10.
  • If the issue still occurs after running the Mac OS X 10.4.10 Combo Update, follow the steps below.
    Note: These steps include entering commands in the Terminal application. If you are unfamiliar with Terminal and UNIX-style environments, proceed with caution.
    1. Save your work. You will need to restart the computer at the end.
    2. Open Terminal from /Applications/Utilities/.
    3. Type (or cut and paste) the following command in the Terminal window:
      sudo update_prebinding -root / -force
    4. Press Return.
    5. Enter your password when prompted.
    6. The prebinding operation may take a few minutes. When the operation is complete, a new command line prompt will appear.
    7. When the new command line prompt appears, quit Terminal.
    8. Restart your computer.
This document will be updated as more information becomes available.

Merci à tous de vos reponses :p